.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.781000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.384590,0.000000,-0.067816,0.384590,0,0);-ms-transform:matrix(0.384590,0.000000,-0.067816,0.384590,0,0);-webkit-transform:matrix(0.384590,0.000000,-0.067816,0.384590,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-2.242064px;}
._0{margin-left:-1.200000px;}
._1{width:198.436000px;}
._7{width:201.964000px;}
._6{width:210.000000px;}
._8{width:212.884000px;}
._2{width:222.012000px;}
._4{width:225.792000px;}
._3{width:233.828000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.370265px;}
.fs2{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.y2c{bottom:182.369809px;}
.y2b{bottom:193.307574px;}
.y2a{bottom:204.245339px;}
.y29{bottom:215.492397px;}
.y28{bottom:226.739456px;}
.y27{bottom:237.986515px;}
.y0{bottom:255.401961px;}
.y26{bottom:258.716875px;}
.y25{bottom:272.866300px;}
.y24{bottom:287.015725px;}
.y20{bottom:292.853573px;}
.y23{bottom:301.165150px;}
.y22{bottom:315.314575px;}
.y21{bottom:329.463999px;}
.y1f{bottom:343.605770px;}
.y1e{bottom:357.755195px;}
.y1d{bottom:371.904620px;}
.y19{bottom:377.742468px;}
.y1c{bottom:386.054044px;}
.y1b{bottom:400.203469px;}
.y1a{bottom:414.352894px;}
.y18{bottom:428.494821px;}
.y17{bottom:442.644246px;}
.y16{bottom:456.793671px;}
.y12{bottom:462.631363px;}
.y15{bottom:470.943095px;}
.y14{bottom:485.092520px;}
.y13{bottom:499.241945px;}
.y11{bottom:513.383716px;}
.y10{bottom:527.533141px;}
.yf{bottom:541.682565px;}
.yb{bottom:547.520414px;}
.ye{bottom:555.831990px;}
.yd{bottom:569.981415px;}
.yc{bottom:584.130840px;}
.ya{bottom:598.272767px;}
.y9{bottom:612.422192px;}
.y8{bottom:626.571616px;}
.y4{bottom:632.409308px;}
.y7{bottom:640.721041px;}
.y6{bottom:654.870466px;}
.y5{bottom:669.019891px;}
.y3{bottom:683.168066px;}
.y2{bottom:704.150235px;}
.y3d{bottom:746.026159px;}
.y3c{bottom:761.578186px;}
.y3a{bottom:769.363650px;}
.y3b{bottom:777.149114px;}
.y39{bottom:795.721289px;}
.y38{bottom:840.625796px;}
.y37{bottom:856.177823px;}
.y35{bottom:863.963287px;}
.y36{bottom:871.748751px;}
.y34{bottom:890.320925px;}
.y33{bottom:937.515146px;}
.y32{bottom:953.064205px;}
.y31{bottom:969.608316px;}
.y30{bottom:986.151646px;}
.y2e{bottom:993.937110px;}
.y2f{bottom:1001.722575px;}
.y2d{bottom:1020.294749px;}
.y1{bottom:1127.432357px;}
.h5{height:17.912145px;}
.h4{height:20.580000px;}
.h6{height:23.520000px;}
.h3{height:26.460000px;}
.h2{height:36.624000px;}
.h1{height:758.395425px;}
.h0{height:1237.176471px;}
.w1{width:413.173203px;}
.w0{width:956.000000px;}
.x0{left:273.366013px;}
.xf{left:274.928105px;}
.xa{left:294.199940px;}
.x1{left:305.023672px;}
.x8{left:309.492057px;}
.x2{left:313.350244px;}
.x9{left:338.970776px;}
.xc{left:373.989465px;}
.xe{left:375.111359px;}
.x4{left:378.245149px;}
.xb{left:408.643528px;}
.xd{left:409.765422px;}
.x3{left:415.722692px;}
.x7{left:428.043376px;}
.x6{left:496.515471px;}
.x5{left:524.423173px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-1.913729pt;}
._0{margin-left:-1.024268pt;}
._1{width:169.376335pt;}
._7{width:172.387682pt;}
._6{width:179.246862pt;}
._8{width:181.708519pt;}
._2{width:189.499782pt;}
._4{width:192.726226pt;}
._3{width:199.585406pt;}
.fs3{font-size:20.801398pt;}
.fs2{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:40.970711pt;}
.y2c{bottom:155.662933pt;}
.y2b{bottom:164.998933pt;}
.y2a{bottom:174.334933pt;}
.y29{bottom:183.934933pt;}
.y28{bottom:193.534933pt;}
.y27{bottom:203.134933pt;}
.y0{bottom:218.000000pt;}
.y26{bottom:220.829467pt;}
.y25{bottom:232.906800pt;}
.y24{bottom:244.984133pt;}
.y20{bottom:249.967067pt;}
.y23{bottom:257.061467pt;}
.y22{bottom:269.138800pt;}
.y21{bottom:281.216133pt;}
.y1f{bottom:293.286933pt;}
.y1e{bottom:305.364267pt;}
.y1d{bottom:317.441600pt;}
.y19{bottom:322.424533pt;}
.y1c{bottom:329.518933pt;}
.y1b{bottom:341.596267pt;}
.y1a{bottom:353.673600pt;}
.y18{bottom:365.744533pt;}
.y17{bottom:377.821867pt;}
.y16{bottom:389.899200pt;}
.y12{bottom:394.882000pt;}
.y15{bottom:401.976533pt;}
.y14{bottom:414.053867pt;}
.y13{bottom:426.131200pt;}
.y11{bottom:438.202000pt;}
.y10{bottom:450.279333pt;}
.yf{bottom:462.356667pt;}
.yb{bottom:467.339600pt;}
.ye{bottom:474.434000pt;}
.yd{bottom:486.511333pt;}
.yc{bottom:498.588667pt;}
.ya{bottom:510.659600pt;}
.y9{bottom:522.736933pt;}
.y8{bottom:534.814267pt;}
.y4{bottom:539.797067pt;}
.y7{bottom:546.891600pt;}
.y6{bottom:558.968933pt;}
.y5{bottom:571.046267pt;}
.y3{bottom:583.122533pt;}
.y2{bottom:601.032000pt;}
.y3d{bottom:636.775467pt;}
.y3c{bottom:650.050000pt;}
.y3a{bottom:656.695333pt;}
.y3b{bottom:663.340667pt;}
.y39{bottom:679.193067pt;}
.y38{bottom:717.521600pt;}
.y37{bottom:730.796133pt;}
.y35{bottom:737.441467pt;}
.y36{bottom:744.086800pt;}
.y34{bottom:759.939200pt;}
.y33{bottom:800.222133pt;}
.y32{bottom:813.494133pt;}
.y31{bottom:827.615467pt;}
.y30{bottom:841.736133pt;}
.y2e{bottom:848.381467pt;}
.y2f{bottom:855.026800pt;}
.y2d{bottom:870.879200pt;}
.y1{bottom:962.327200pt;}
.h5{height:15.289027pt;}
.h4{height:17.566192pt;}
.h6{height:20.075649pt;}
.h3{height:22.585105pt;}
.h2{height:31.260653pt;}
.h1{height:647.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:352.666667pt;}
.w0{width:816.000000pt;}
.x0{left:233.333333pt;}
.xf{left:234.666667pt;}
.xa{left:251.116267pt;}
.x1{left:260.354933pt;}
.x8{left:264.168952pt;}
.x2{left:267.462133pt;}
.x9{left:289.330704pt;}
.xc{left:319.221133pt;}
.xe{left:320.178733pt;}
.x4{left:322.853600pt;}
.xb{left:348.800333pt;}
.xd{left:349.757933pt;}
.x3{left:354.842800pt;}
.x7{left:365.359200pt;}
.x6{left:423.804000pt;}
.x5{left:447.624800pt;}
}
